<!DOCTYPE html>
<html manifest="manifest.appcache" class="light">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" value="La langue française est parlée par plus de 274 millions de personnes, ce qui en fait la cinquième langue la plus parlée au monde. Elohîm nous a mis à cœur d'imprimer des millions d'exemplaires de la BYM et de les distribuer gratuitement. Shora Kuetu" />
		<meta name="author" value="Shora Kuetu" />
		<meta name="google" value="notranslate" />
		<link href="css/images/favicon.png" rel="icon" />
		<title>Bible de Yéhoshoua ha Mashiah - Accueil</title>

		<!-- Apple specific code -->
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />

		<link rel="stylesheet" href="css/fonts.css" />
		<link rel="stylesheet" href="css/bible.css" />
		<link rel="stylesheet" href="css/windows.css" />
		<link rel="stylesheet" href="css/common.css" />

		<!-- jquery -->
		<script src="js/lib/jquery.min.js" data-build="copy"></script>

		<!-- bootstrap -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/bootstrap-theme.min.css">
		<link rel="stylesheet" href="css/main.css">
		<script src="js/lib/modernizr-2.6.2-respond-1.1.0.min.js"></script>
		<script src="js/lib/bootstrap.min.js"></script>
		<script src="js/lib/jquery-1.11.1.min.js"></script>

		<!-- app start -->
		<script src="js/core/namespace.js"></script>
		<script src="js/core/config-default.js"></script>
		<script src="js/core/windowmanager.js"></script>
		<script src="js/core/windowapp.js"></script>
		<script src="js/core/startup.js"></script>

		<!-- external libraries -->
		<script src="js/lib/xregexp.js"></script>
		<script src="js/lib/ZeroClipboard.js"></script>
		<script src="js/lib/i18next-1.7.2.js"></script>
		<script src="js/resources/en.js"></script>
		<script src="js/resources/fr.js"></script>
		<script src="js/resources/de.js"></script>
		<script src="js/resources/es.js"></script>
		<script src="js/resources/pt.js"></script>
		<script src="js/resources/it.js"></script>

		<!-- data -->
		<script src="js/common/languagedata.js"></script>
		<script src="js/common/countriesdata.js"></script>

		<!-- common libraries -->
		<script src="js/common/ajax.js"></script>
		<script src="js/common/appsettings.js"></script>
		<script src="js/common/eventlistener.js"></script>
		<script src="js/common/timer.js"></script>
		<script src="js/common/stringutility.js"></script>
		<script src="js/common/detection.js"></script>
		<script src="js/common/navigation.js"></script>
		<script src="js/common/iso2iana.js"></script>

		<!-- ui and window -->
		<script src="js/ui/movablewindow.js"></script>
		<link rel="stylesheet" href="js/ui/movablewindow.css" />

		<!-- menu items -->
		<script src="js/menu/nav-menu.js"></script>
		<link rel="stylesheet" href="js/menu/nav-menu.css" />
		<script src="js/menu/mainmenu.js"></script>
		<link rel="stylesheet" href="js/menu/mainmenu.css" />

		<!-- last menu items -->
		<script src="js/menu/logo-shofar.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />
		<script src="js/menu/logo.js"></script>
		<link rel="stylesheet" href="js/menu/logo.css" />

		<!--highlight selected menu -->
		<script src="js/menu/menu-animations.js"></script>
		<script type="text/javascript">
			window.onclick = highlightSelected("home-selected");
		</script>

		<!-- page inclusion -->
		<script src="js/pages/home.js"></script>
		<link rel="stylesheet" href="js/pages/home.css" />

		<!-- footer -->
		<script src="js/menu/footer.js"></script>
		<link rel="stylesheet" href="js/menu/footer.css" />

		<noscript><meta http-equiv="refresh" content="1; url=content/texts/"></noscript>
		<!--[if lte IE 8]>
			<meta http-equiv="refresh" content="1; url=content/texts/">
		<![endif]-->
        
		<!--Analytics-->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');  ga('create', 'UA-71748143-3', 'auto'); ga('send', 'pageview');
        </script>
	</head>
	<body>

		<div id="startup">
			<div class="row tab first-tab center">
				<div class="col-md-12">
					<h1>Accueil</h1>
					<p>« <em>Et je tombai à ses pieds pour l'adorer, mais il me dit : Non, attention, je suis ton compagnon de service et celui de tes frères qui ont le témoignage de Yéhoshoua. Adore Elohîm ! Car le témoignage de Yéhoshoua est l'Esprit de la prophétie.</em> » Apocalypse 19:10</p>
				</div>
			</div>
			<div class="row tab other-tab">
				<div class="col-md-4">
					<h2>La vision</h2>
					<p>La langue française est parlée par plus de 274 millions de personnes, ce qui en fait la cinquième langue la plus parlée au monde. Elohîm nous a mis à cœur d'imprimer des millions d'exemplaires de la BYM et de les distribuer gratuitement, tout d'abord dans l'ensemble des pays francophones. Ensuite, au fur et à mesure des traductions qui seront effectuées, la BYM sera diffusée dans le reste du monde.</p>
					<p><a class="btn btn-default" href="vision.html" role="button">Voir la suite &raquo;</a></p>
				</div>
				<div class="col-md-4">
					<h2>Pourquoi cette révision ?</h2>
					<p>Deux constats majeurs nous ont amenés à la conclusion qu'une révision de la Bible était plus que nécessaire. Tout d'abord, la plupart des bibles modernes les plus diffusées sont basées sur le texte minoritaire comportant une quantité importante de fautes de traduction, d'omissions et de rajouts qui altèrent la compréhension du message et induisent par conséquent le lecteur en erreur. Or il est du devoir de tout chrétien de mettre en pratique la Parole, notamment en veillant sur son authenticité...</p>
					<p><a class="btn btn-default" href="pourquoi.html" role="button">Voir la suite &raquo;</a></p>
				</div>
				<div class="col-md-4">
					<h2>Comment a été réalisée cette révision ?</h2>
					<p>Pour réaliser cette révision, nous nous sommes appuyés sur le texte majoritaire (originaux et traductions). Ainsi, tout en essayant de conserver un vocabulaire qui soit à la portée de tous, certains mots et expressions ont été changés pour restituer pleinement leur signification initiale.</p>
					<p><a class="btn btn-default" href="comment.html" role="button">Voir la suite &raquo;</a></p>
				</div>
			</div>
		</div>
	</body>
</html>
